<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="PersonasBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnGrabar.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAACJdJREFUWEe1V1lMm9kVRtOOqqpqK7V97UNfWqmV+lr1oco8VOo8tC8jpU2UpIsm
        E3XaZEhCogQRQjIJCZAgwhqWgUAgmM0sxmDAeMP7isE22HhfwYDZ10D69dyLMzNRQoZO2yNd+Zct3++7
        3znnu+fPeFNcKi7+dp2g570xo/WCw+Or8PhDPf5wTB+MxhzBWNxLy0fPzkA4ZvQEQyKH21utsdovN3X1
        /+5aQcH309v8Z3Gupubd4THNaW8wInV6/DumCSfkOjOkGiNG1AZIVDqI5Rr0SsfQNaRE+6AcreJRtA3K
        IBxWYkChhdYygYnpmT1fOKJV6C0fZz148J309m+PPpnsF8FI3KO3TaKHAGR6G2bCCSyurGNtcxub2ztY
        Wd/C/PIaoskUvNEkHP4YLO4QNJM+SM1TEOsm0S4zolY4gur2fki1JgSj8YTSYPlNGubwSK2sWiVjBhgc
        XriCCQTiC0gsLCO1usHBnz/fwzoRYYRi80vwxZJwBuKwEgGtw4fRNAGhyoa2URNahvX4rF+Jus5BIr4+
        n4Y5PEKJZNzFNvSE+cb+2DwHWiBAdnIGvry2ifmlNUTmUpiJzn1JAe/nCrwk0DysQ4NYTc8GOsT6v9Iw
        h8el4ga/0x9BYnEF0+FZeCJzCM0uchWY7OzkDJyRCiYWMB2axYQ3CtNUAGP2GYyYXBBp7OhSWiGQGikV
        Jhin/JhLraJbZf1qAn++Veo/e7cKD1tE0E56iMgyP/lL4NnUCmLJA3BGzuE/UMtIBPROP19MDTeRZ4dg
        qXMF45xU46Dm6AT+UViHiyWNuFbRiuLWAXTKjXRCDyZ9UQQIPE6K8LRsUFq2drC9+xx7+/t48eIFtnae
        c7VY/bA06qg2+v4bArm1nSh42o9H7cOo6VXg6ZAOnQorhoxOkj5Ip53DLJ2WFen+/gteJ0ypr0XgL7dK
        Zf8vAk0SbSANc3j89U7lj4mA7n9NgGrA1Tqq/2Ua5vA4d+7cu6ZJ5x250b6bVVyHrJKmr0Vg3OHCmN6E
        IbkaNqf7BVn046uFn303DXN4BKLxenIs/O3ap/jDuSz8/qPLOJ55Ax/eKMLFwmrkVjajqKkblR0SNImV
        6JEbMKi2QKqzQKEaQ0e/BEV1LahtfAqzyQS9XoePr9+CUCKDWqsdL8rPf7sKy6tryezianx0o/DI6+85
        +Wht78TsbAKP6xv5d7WNLXA5nbBaLbhwswDn8wqh1Wqg02r2xWJR1fHjx7+Rhnw1qruH/N5wDFWtvbj7
        uPlI6055PSYnJ7G7u4tIOIzbxRXoEPbC6/ViyuVCQVk1RANDGB2VYmRkGHL5qDAN93qwNsyubIHKNgUv
        XUI6+zRECgOaxQo0iWSvrJrWHtQIevlzY5sQ29vbfPkImBGJRaOY8XgQpmemhEw2CoNBv30nJ+cnBPVO
        +aNHJ9gnB34ZX/aBK2XNqO6W0gXjJDeLkSUvcAtOLCwhlJiHeHAQdrsdosFhjCrVHGxvbw9LS0vweNxw
        T0/D7Z7G9PQUrwWNRg2rxTJeVlb2W7V6zGYjUh1tbWfT0AdxFCNiNxwNHJiamkIqtYiVlWUOvrGxgWAw
        wKVfWkphYWEeiUScf8fqw2Kx0G8z9GnGkGQQ4n4RxlSq5KlTp76XhicCeaVTRzGiFuoAYZ+Yn3B1lVpw
        cxN+vw+LiwuYm5uDXCaDkrrCaDITgSA8bjeRmOVKsFqQUzpUSsVSh0CQeezYsW+m4TMyztwq+xMR2D2q
        EfUOyXnOU6kUfD4vgc9SruV0YS1+bkQKo51O7oPT4eAkWTfodToHec6P0rCvxt2aZ8eruob2r5a3vJFA
        LQ0XQhFJOCSFlMAikQht7OepYHleWl1/xQkd/ii6xRITI+qhVFH+MT5uWxsQiwb6ersHGuvr69PQGRkm
        u+OELxTdLa5rxh/PX8cH53Pw4c1iXC1pwL0nPagSjqKuox8qlZKDjdts8M7MwO/z8VQYjEaoaR58IhzA
        lYIynLp4A7dLa2Gy2WGi3xykAkuDUqngqRgekqCrs+OLO2J1fSOU/bAKJy7dxImLua8v+v58bj7MZhN3
        OmY2rNqj0QjlfxHDMuUb//dJXgF1gJl3DXUCJ8EOwUh0tAm+IGB0zgT7FTpcKaw6fBWUI6eoHDceVOBm
        USlVegLBQADz80kkk0nkldS89p+K2nrygxBsVis3p77e3snc7Oxj2bSysjJ/lYan2/B2uV8o15MJxTGk
        MfNhsqK1742r9EkbRJJhckEawelkKysrnITb7UFtSweqWrpQJ+hGs6AdLpeTq8TAWSGqlPL1yvLy7Pff
        f/9baeiDeOkDnxQ34Am5n9Hlg48GzwBNvw5vGCanF5rxafSPKJircQkVCjmvBeYFLA3MA1j/U6HBSSla
        Xl4mZeY40XlSKB6PEUk3T2Prs2b/mTNnfpiGP9yIHrYOooXab1A/SeO3F3RdcwJS8naz2YwJuguY/bKC
        jETC3HyY5AFKDTOscCiEtbU11v87vT1CC6sd1pZNjQ3iNPRBkBGFjmJEzAcksjFoDWZYXTOwO6cxOTHB
        V4iMh52YmdLq6iq2tja5RbPLStTXZyOYd4ru3z/d+qwlcP3y5Z8eIKfj7KelhiMTMDj4QMJGc51Oz6ua
        FRlrN/v4eFr6JHr6RJSOcT6wMjcsLLx3hmHl5eW9ehGxyMov/fn5exXufx7RCRkBucbAW4vVg0atxmxy
        gRNirhiLxdBD74u1TwVb6+trXIXOjvbgofMAC/Zyeu1+2emsh9XSa4+e7ORWt7+VAFPAQkbDFJigFLCR
        TKlS8VSwWsjNL7x36VLeD6j1fO2C1oGrmZk/S0N9dbDX82v3S97LeVh54XZlU8V9elcvedqtrxSIHA3d
        Em/bgMJHL7FOeiM2tvdJRILewerShmeXK6uqBgbE/cH+flHwypXMX7O9Tp48+Wbv55GR8W/n2yTQlnj3
        pgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btnAñadir.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAABBhJREFUWEetl21oTmEYx2dM8jYvE0qWjM3a+0ZEq3mrfbEoKWJeJhuKSFbyzj4w
        ydKKzScflBXzEiYvW+QDoqQkpcR8mEw20rz//s/us52dcz9nj3mu+nff57r+1/+6zv3c9znniQmw/hkZ
        Gdk5OTkl2dnZRxnPgQbQBBrBdXCW2GGwMjc3N8Xk/Z9lZWXNlzBoRfTPv4CcZlANco1c5EbSTPDIJvyv
        QOc3uM4KTjXywcYSloIfNrH/AU20s6KFpozdKJwP8ZdNIBpQE6zEJFPOb5DOe5OiDZo4aMr5jWCDLSma
        oEaVKec3gmW2pGgBfW3Iuaac39gDSRDqbcnRANqVgXuAXXoS4mCIh0CHV6Cv4MY+o6fVTWBeYcr5jeB9
        iBfpcog6ZV6F76NXMFKQ/xYcYJ6Qmpo6jvlDcMaU85saMImvWI0iXP24juO6gNg+xsvgJfjqFDH838Tb
        GJ+DOuY7MzMzZygfDMBXAloMN3wDBO94hF8wltNMqqF0WWJi4qD09PSRFBrB3Q00bsdiyZlOIxVovPNo
        VhuO30jY5Sa7QWILojcYT4AdzNcxLgcrwHo45YzVaNwFn735Liw15fxmfvfHlqSogKYvaC+Ycn6j831a
        Upqoswn0BWh1AL2293Kt/ZRjyvmNBnQKjjHtx3weuMl1n94N5GpT7k5JSRndqR6BqQEls1S3QWjjsdEm
        4C9FTB8hL5mHfVMS+wbnGah1P3Dw5+HbwqgPFp2QhfDjTLjbIDW5xH5yfQks5nqwocgGcD0RkSxiM3Xc
        GNPBeGKxnZROIzYbnSeOphvw9cFSbKidBrnSRsavO7sHdAI2cr0I/xzGPIN8sIRYCTI6+7qZYny9flfA
        6z6WJOhd8MZGjATk7paOufMexYm1gw/A93kHd1uoAYIb9dvhsC5bEMjtcDacLR/fWsXYU8neGLlf2HNj
        1MA9iKXw9PjcBF57yeEAt8kUz7PFgxoQyN+iZB1DPddP6TELP5brAro7zvgUfLclC3BOqgCcrY6PebsK
        C8SnKI4/3vGBrpWCWxdaAZfjE4QjznGU6ZmPbxq+BYzL4BQzXwV/qVMA/2GXxodQYhgj3vXtwbxRyacd
        hxsEX4FaoBMwT8tIwTE0NDQpKWl4WlraWEGi8Mtdea3immWPV1w34fiI33K46F1RR5MpEPQiCQtyr6oA
        ox4yvji6gXuA+H7FtQqzEHlvIwVBjesVzVzP+2ZLPOgU6HHf/XeOZRqFUw+dHh8evYEia5RP3mpL7An+
        etC17A7w1YQKe800UgauIdDmTfQC3pvk5ORhymVebeN4Ae+BPgFDBXux/jShE1DEuJnEPYwVQC+YXWAD
        sUJEQ5tNBmc7+OItKuD/BWoiLd5n02mh0FZQB5q022l2P014/sLHxPwFWSg8BhS+M7UAAAAASUVORK5C
        YII=
</value>
  </data>
  <data name="btnModificar.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAABEtJREFUWEe1l3uIjWkcx8dgiWh3kWuOdqfmOGbmnLlYidREUVab20pTSy4looQ/
        xmWkLdeSttEmScQ/clnbmlBGYyS3Lf9RbiUlt4RyG4bP9zm/9/S+57wz3pmOb337Pc/vfp73eZ/nPQXt
        obKycnh5efkMuI7x3oqKin+QjcwvSDL/F+6DdfD30tLSnyy080ilUkmS7aTAHfi5oyT2AQ3uZjzGUkYD
        hRMEniZBa3bSzlIrBausRNugaA18G5YkD/xA7mVWKhd0OBaHlpDAvNFWdaqVDALDEb/zN2SjlQwCw5ks
        x29CVuG6lQwCw+KwgHyTOrVWMgj2QAweCgvKFyl+CvmzlQwC41+xWKwnTaxk/Co7uLMk11t4F25MJBLf
        kX+3lQwCh4vwZHFxcR8C+8MNsFOHkEetKEV/tBKqsQ3esmkQakBByPsEzkFVKH1ZWVkJ8+XoD8Cr8DH8
        6C/E/BN8xvh/eFiriKxQvB/oZ6C/adMgMDRCf9J7BGxirERd0l4ZFGql9OuKior6Mu+aVucimUwO5XQd
        rbHuCPJecYZsYKj1N+Anthc0cw7WM16Nbh5yOvxVkgJ/oFuFfaylc2A+BfsT5AJTCeHN0t0wkjR7RTtK
        iuywVEJX5psp/sls/gbCgXMdz7s3co8X2BF6m01LTkFd0xkb+T5C7Z0GVmshj62HK+oHxosE7mJYSJIU
        40Po3vgTtcd4PN5PecIayCZ57yOr5Z+BGjCHZlaiXDptNDqeRcJ69JfxeWk+fl7Grl0fd4nSyH4E68kz
        iblew+fSIVvQzTV/10CTJZSxFZ6FNfyi783Fgb3yAywmaRXUpuuWtuQCe84m1Eqh04moOu9pwr0hamCr
        14Cf6FvgNfg38xUE/KbCOh+Yd1esnqk3zob/NfShG/7utSdv+nIiaYzJbSmjEF89DleUcS18B4+5ZBFA
        YyPwf69c1J6gBpYwGYzyvFfkK8zc68Rckg651lSRQMwJxVF7uybNJFiKvgvj2Yx17Lb5XYhtXzqNa8Db
        nONNFQnErbFcpzTRZdRKN/t5ZgPkwDKNQqcT8gzS7V6P+NW7LACbuxuIS5gqEohz3yDIJq1A5t1F8VoF
        YOBLlsNmEPYx6KfR3C+mVqLHikM/0VSRQFydxR3XZI/XgJ/oHyLdDcd4MuO4Tj1kZtejbzDfraaKBGLc
        0U/u9d5boCs1p4kw4qtTspcSEbvAdM/89397wH88/jpv9NhHOiXPMIkh8kcIwTWK05cUYx2v0v8HQ88E
        DyUlJQPxcXWIO2rqNFD2gvoaeiqH9kjwDULchwvzavhBen7ROb3n0mcD/Th8vOKP8B1ipiB0umGcidNB
        +ICA0FeSVVthIVrBufi+kx6pQ+YEUt8Pi5DacHrVXR7kI5pJWejXYctWTeB8uAb+yXwLci0ys+Q0XYXu
        moqEEZue+7E2f3m+QIEJcAfFGmAT4+NQf+/9t6ahoOALdkKvUApAlxUAAAAASUVORK5CYII=
</value>
  </data>
  <data name="btnEliminar.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAABixJREFUWEetV2lMVFcU1i5ScUXF2miC0dQ04pY0pk1q2591jY3hT01Nk9bY9J/G
        alcFpNaCVstmKwjDzgCzAMMsIMwwbA4wA2UZNoFhcxiYAesfKmE5/c7rG8WyDZWTfLnvvnvu+b5777nn
        zSzx1Do6OtZ0dz88MDDg+szpHP520OUKGxoausVwuYZ/cTqd3zgczk97e3vfbWxsXClOezFr6ujYYe/v
        vzrodNb1OwYm7PZ+6ul7SF3dvdTZ1UOdtm4BNjx39fRSL8bs/Q7qdzjGBwdd1Xa745LVavUTw3luzc3N
        qxA0oe+hfeJBeyc1WFuovrF5QeA57R02Qoyx9k5bpMFgeE0MP79ZW1oLmlvbqMpSuyhobWsna1NLihh+
        bsP5LbtfZSFjmWmRUTEsUsxtbW1tXqbKKiooMlBB4eIgv1BPkVHRj0SKuY0F1NfXY8uayFhaTrlq3QtB
        pdZSvERCQUFBCxPQ1dVFLpeLXEND1PqgnUrKKhBMR1mKHMqUZ88KuTKXcvM0VKQvpsqqKtJoNBQTE/P/
        BYyMjND4+DgNDw9TZ2cn1dTUEDKa8vLUJJPLKV0qpZTUVEpPl5JCoRAIedxkMpHFYlm4ALPZ/CoETM4m
        oLa2loxGoxBYzgLS0yklJUVo5xHgEinmN9wE6WILCAkJiRTDz29lFaZAa1MzDQ4OvrAArVZLao2WDCVl
        X4nh5zZMfgXOo/m4PkXFJahoTeQYGCSUY48F6PV6Ki0rxy0qe3oV9cWldpFibuMkLDIYSa0teB66e0Kg
        e6gP+QWFWJWOcnLzSKHMIbkim5Q5KiH71dr86XOBhKQUz29BXV0dVlBBOQiYrfIMedG/k/7rC6SLjZs2
        loobEhwcLAioCQg4XXH06G2Nv/92gfC/NvUa9vb2UV19I93DnZbhfnMNmAnKsBuk3L2bUjdsoDx/f9JF
        RmM3tFRkKBauq/saVh08GJLt50dpvr6k3b+/T7Vv35si7TObrQ5wDtTXN5CxpBRbqiNFdi5lypADMXcp
        C+QJ69cLAjIQXLdrF5lRG6begowzZyZzQZ65caPglwh/5d69D0TaZzZfIZqWhOHhFLNuHUkQMBmB0yEg
        CyT5EFWDxGQ/zfnzpAK5DO+lGE+BH/vH+frO/IFqaGjoXEgdkHzyCcVBBK+KV8ckLEKLnSg7e5Z45dzn
        3XGvHv5PYn18DouUz5ultvZLm21hhSjh5EmKR2AOzivknWDCDJGY+0yehPH4uciJaOn9SrO9tNxE9Q1W
        ckLE2NiYR4Uo5dSppyL4OFgIk3LLfX7P5PGzkbO56wAXIjdQmKiy2kLVZgtV3DeRHtmtQYVTKvEFzMwi
        qTSDspCQObkqkn5xmu7iOFgInzMnJ7fcx/vZV+42FlBtNpM2v5BUmvwFQ/vjJboDMk7M2CkQEnXLltHy
        Eyc+FqlmNvctaG/vIEvNn6RBBZRnqzxC7nff0x+bNlHU2rUU7eNDt6eA+/xesm3baMlcIma6hkNDw0JB
        4qPhcsvFJyNLQdJM5IAAGckvXKRwJNyvq1fTrTVr6DcgnAFSbrnP729iPGbr1lHD8eMzi1hwHUDyZZw7
        R9eRZNdWrqTQVasoDLgBopt87ocOCc+M63jP4+wX5ec3qj127LhI+8xwC16GgCeeCkiLiKBQXLHgFSso
        BPgJwX9mIThzXVSU4BcZECCQ8vurAPux/83Nm2f+QOHfzAUImPREQHJ0NAVjazmgGyHYdjWETSnF41f3
        7NFcmeLDCPL2bhMpp9lSm812CALMnhzBHZTaYGwxB70CMfKwMPcPkkn4GRITEw9wzKDly0OmkPcFLlu2
        41860SQSyVoUlQ8w4RTac0AgftGocCR9LS0tf+Mv2wR+lE7OVIjiLl+miCNHJtNDQycwZ0StVvfIZLIc
        jF0BLiYnJ3+OuB9d27nzcrC39+0fvLymf47hsAOOIYAcMAJ1mNyCticpKcmOZ4YDpI+Ax2lpaY/RFwCf
        v9AOoO1nP7R9QBvQiH45WhViRIDjw8DAwJdEymm2FCvz4p1A8Nfj4uK2saiEhIS3MfkdBoK9l5qaehjt
        0akAwRHgfbcfnvfD7y0I3Y7nN2JjY9dlZmYuf558yZJ/AIAatnuRlZS/AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btnSalir.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAMtJREFUWEftktEOgyAMRfl0/pylxW7QXeDKIkuUhxOUtvbkxhBjSP/kcoEQPsA6
        uszEServtBYbXYHSnqElkGsYTiClMR0Bf1cyFJDnt4iAlgva204g17+hEpD38lRIgRF0Av5UCAE/65lK
        wM4lAvKMToUQsH50L9w/AT/ruTyBEff/B6wX3Qs7gWck0ON0AraSFdC+A1/TOrrM4ATOCgg2i3jGP2Az
        iJ3AkgR6LEmgx06AEiiX2omYFJChMfWicuFv0AJGLYJ7eGJ6ATM5xbiISBuyAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>43</value>
  </metadata>
</root>